Subject: MB Pro 1 UC ML, PC, Firmware Update Fails
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Tue, 20 Apr 2021 21:49:22 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (143269). Reply to this email to add a comment to the request.

----------------------------------------------

Pravesh Singh, Apr 20, 2021, 21:49 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000708(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: CS team to process the replacement. **Daniele Castiglioni**​ please assign the ticket back to me once the replacement is delivered.

----------------------------------------------

Pravesh Singh, Apr 20, 2021, 21:46 UTC

Dear Matt,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Temistocles Valdes, Apr 19, 2021, 19:56 UTC (private)

Pravesh,

Lets make sure next time that we collect the logs for troubleshooting at least.  I see the end user has indicated that they have attempted to cross test with different USB cables however they haven't been able to update.  The expectation was set that we would send them a cable, so let's proceed with that course of action.  I think we could have more than just a cable issue here but I will authorize this for this case:

**RMA for 1 (1000708) SNOW approved.**

----------------------------------------------

Pravesh Singh, Apr 19, 2021, 16:46 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**_REASON FOR TRANSFER_**: RMA Request for the standard USB cable
**_Transfer to L2 article is checked_**: Y
**_User manual checked_**: Y
**_Knowledge base checked_**: Y
**_Zendesk old tickets checked_**: Y
**_Consulted with the team lead_**: Y

**Company Name**: Texas A&M Forest Service
**Contact person**: Wright, Matt
**Email**: [email-masked]
**Product name**: MB Pro 1 UC ML
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Firmware Update Fails
**Current status**:
the customer is unable to update the firmware of the headset
its stuck at 0% and dongle is updated
seems like the USB cable doesn't support data transfer (many similar issues has been reported with  the MB Pro Series)
the headset was purchased from Amazon on March 25, 2021

**Next: please approve the RMA for the USB cable (1000708) with process SNOW.**

----------------------------------------------

Pravesh Singh, Apr 15, 2021, 21:51 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Texas A&M Forest Service
**Contact person**: Wright, Matt
**Email**: [email-masked]
**Product name**: MB Pro 1 UC ML
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Firmware Update Fails
**Current status**:
the customer is unable to update the firmware of the headset
its stuck at 0% and dongle is updated
seems like the USB cable doesn't support data transfer
the headset was purchased from Amazon on March 25, 2021

* * *
**_NEXT ACTION_**

**What**: checking with Level 2 if we can ship a USB cable (1000708) with process SNOW.
**Who**: Level 2
**When**: 22/04/2021​

----------------------------------------------

Wright, Matt, Apr 15, 2021, 21:26 UTC

No problem!  Attached.

Matt Wright

Program Coordinator – Internal Training

Texas A&M Forest Service

4126 Old Tyler Road

Nacogdoches, TX  75964

936-238-9612  Cell

936-564-9825  Office

936-560-1707  Fax

[email-masked]

http://tfstraining.org

Attachment(s):
order-document.pdf - https://eposaudio.zendesk.com/attachments/token/u05y8vHR1FFTS1iZItewmwEU8/?name=order-document.pdf

----------------------------------------------

Pravesh Singh, Apr 15, 2021, 21:12 UTC (private)

**_NEXT ACTION_**

**What**: requesting for the invoice of the headset, waiting for the response.
**Who**: Matt
**When**: 22/04/2021​

----------------------------------------------

Pravesh Singh, Apr 15, 2021, 21:11 UTC

Dear Matt,

Thank you so much for your response. Would you be so kind as to please send us a copy of your Proof of Purchase (invoice)?

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Wright, Matt, Apr 15, 2021, 21:05 UTC

That would be great!  My shipping info is:

Texas A&M Forest Service

Attn:  Matt Wright

4126 Old Tyler Road

Nacogdoches, TX  75964

Thank you for your help!

Matt Wright

Program Coordinator – Internal Training

Texas A&M Forest Service

4126 Old Tyler Road

Nacogdoches, TX  75964

936-238-9612  Cell

936-564-9825  Office

936-560-1707  Fax

[email-masked]

http://tfstraining.org

----------------------------------------------

Pravesh Singh, Apr 15, 2021, 21:03 UTC (private)

**_NEXT ACTION_**

**What**: checking if the customer require the USB cable, waiting for the response.
**Who**: Matt
**When**: 22/04/2021​

----------------------------------------------

Pravesh Singh, Apr 15, 2021, 21:03 UTC

Dear Matt,

Please accept my apologies for the inconvenience caused to you. If you wish then we can ship an USB cable to update the firmware at your preferred shipping address.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Wright, Matt, Apr 15, 2021, 20:50 UTC

Thank you for the response.  I have tried two different cables that I have, both with the same results.  I guess both are not sufficient enough.

I am wondering why such a cable isn’t included with the headset if one is required for updates.

I have ordered a cable and will try it when it comes in.

Thanks again.

Matt Wright

Program Coordinator – Internal Training

Texas A&M Forest Service

4126 Old Tyler Road

Nacogdoches, TX  75964

936-238-9612  Cell

936-564-9825  Office

936-560-1707  Fax

[email-masked]

http://tfstraining.org

----------------------------------------------

Pravesh Singh, Apr 15, 2021, 20:26 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Texas A&M Forest Service
**Contact person**: Wright, Matt
**Email**: [email-masked]
**Product name**: MB Pro 1 UC ML
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Firmware Update Fails
**Current status**:
the customer is unable to update the firmware of the headset
its stuck at 0% and dongle is updated

* * *
**_NEXT ACTION_**

**What**: requested to swap the USB cable, waiting for the response.
**Who**: Matt
**When**: 22/04/2021​

----------------------------------------------

Pravesh Singh, Apr 15, 2021, 20:25 UTC

Dear Matt,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 143269** for your inquiry.

We are sorry to hear that you are experiencing problems with MB Pro 1 UC ML. It seems like the connected USB cable isn't supported for data transfer only for charging. Could you please try using a different USB cable which supports data transfer?

Please let me know if you encounter any issues.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Wright, Matt, Apr 15, 2021, 19:47 UTC

I purchased an MB Pro 1 UC ML headset from Amazon last month. I downloaded the EPOS Connect software, and I have been able to update the included dongle, but I am unable to update the headset. I follow the instructions given (plug headset into USB port of computer), but the status of the update never goes past "Initialising" and never goes above 0% progress. Attached is a screen shot showing this status that never changes.  I've tried plugging it into different USB ports and going through the process over and over, but I always get the same result. Please advise. Thank you!

Matt Wright

Program Coordinator – Internal Training

Texas A&M Forest Service

4126 Old Tyler Road

Nacogdoches, TX  75964

936-238-9612  Cell

936-564-9825  Office

936-560-1707  Fax

[email-masked]

http://tfstraining.org

Attachment(s):
Sennheiser Screen Shot.jpg - https://eposaudio.zendesk.com/attachments/token/UMU4OR8TRyCr8q3om5RcCcOHc/?name=Sennheiser+Screen+Shot.jpg

--------------------------------
This email is a service from EPOS Enterprise.

[8998M9-DVRO]